/* Custom classes */
#swagger-ui-container .container, #swagger-ui-container .navbar-static-top .container, #swagger-ui-container .navbar-fixed-top .container, #swagger-ui-container .navbar-fixed-bottom .container {	
	width: auto !important;
}

.main {
	margin-top: 60px;
}
.main > .row > .span9 {
	min-height: 950px;
}

h1.tagline {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	line-height: 1.3;
	font-size: 42px;
}

.well.api-nav {
	padding: 10px 0;
	background-color: #eef4fa;
	border: 1px solid #d5e3f1;
	min-height: 25px;
	margin-top: 10px;
	width: 268px;
}

/* Bootstrap/global overrides */
h1 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	line-height: 1.3;
	font-size: 42px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 10px 0 3px 0;
}
a {
	color: #3370b4;
	text-decoration: none;
}
section {
    border-top: 1px solid #ccc;
}

.navbar {
	border-bottom: 1px solid #c7d9ec;
	padding-bottom: 7px;
	background-color: #e3ecf6;
}
.navbar-inverse .navbar-inner {
	background-image: none;
	background-color: #f5f5f5;
	border-color: #c7d9ec;
	filter: inherit;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar .brand {
	float: left;
	display: block;
	padding: 10px 20px 10px;
	margin-left: 0px;
	font-size: 20px;
	font-weight: 200;
	color: #777;
	text-shadow: none;
	text-indent: -999px;
	background-image: url("/?originalUrl=https%3A%2F%2Fdeveloper.axosoft.com%2Fimages%2Fglobal%2Faxosoft_logo_API.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	width: 170px;
	height: 20px;
	margin-top: 5px;
}
.navbar .version {
	padding: 13px 0 0 0;
	text-shadow: 0 1px 0px white;
	color: #bbb;
}
.navbar-inverse .navbar-search .search-query {
	color: #555;
	background-color: #e3e3e3;
	border-color: #ddd;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 1);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	border-width: 0px;
}
.navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .search-query.focused {
	padding: 5px 15px;
	color: #333;
	text-shadow: 0 1px 0 white;
	background-color: #f5f5f5;
	border: 0;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 1);
	outline: 0;
}


.nav-list > li > a, .nav-list .nav-header {
	font-size: 90%;
}

.nav-list > .active > a, .nav-list > .active > a:hover  {
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #3370b4;
}

.nav > li > a:hover {
	text-decoration: none;
	background-color: #C7D9EC;
	text-shadow: none;
}
.nav-list li > .nav-list {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0;
}
.nav-list li > .nav-list li a {
	padding-left: 25px;
	padding-right: 0px;
	margin-bottom: 0;
}
.nav-list li > .nav-list li > .nav-list li a {
    padding-left: 40px;
    padding-right: 0px;
    margin-bottom: 0;
}
.nav-list > li > .nav-list > li > a {
	font-size: 90%;
}
.nav li + .nav-header {
	margin-top: 0px;
}
.nav-list .nav-header.items {
	font-size: 80%;
	padding-left: 25px;
}
.nav-list .nav-header.items .nav-list li a {
	font-weight: normal;
	font-size: 110%;
	padding-left: 30px;
	text-transform: none;
}

.btn-toolbar.home-cta {
	margin-bottom: 30px;
	text-align: center;
    padding: 20px 20px 20px 20px;
    background-color: #E3ECF6;
    border: 1px solid #C7D9EC;
    margin-bottom: 20px;
    webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-toolbar.home-cta .btn {
	margin-top: 0px;
}
.btn-toolbar.signup, .btn-toolbar.keys {
	text-align: center;
}

.btn-primary {
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #3370b4;
	background-image: -moz-linear-gradient(top, #659ad4, #3370b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#659ad4), to(#3370b4));
	background-image: -webkit-linear-gradient(top, #659ad4, #3370b4);
	background-image: -o-linear-gradient(top, #659ad4, #3370b4);
	background-image: linear-gradient(to bottom, #659ad4, #3370b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#659ad4', endColorstr='#3370b4', GradientType=0);
	border-color: #205b9e;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	font-weight: bold;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, .5);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: white;
	background-color: #3370B4;
}
code {
	border: 1px solid #CCC;
}

footer.footer {
	border-top: 1px solid #c7d9ec;
	background-color: #e3ecf6;
	padding-top: 7px;
	margin-top: 20px;
}
footer.footer .footer-inner {
	border-top: 1px solid #c7d9ec;
	background-color: #f5f5f5;
	font-size: 80%;
	padding-top: 7px;
}

/* form validation styles */
#getstarted {
	margin:0px;
}
#getstarted label {
	margin-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
}
#getstarted input {
	margin-bottom: 3px;
}
.alert-error p, .alert-success p {
	margin: 0px;
	padding: 0px;
}
.field-validation-error {
	color: #d14;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
}
#getstarted .btn-toolbar {
	margin-bottom: 0px;
}
#getstarted #AccountName {
	width: 485px;
}

/* Image Sequence */
ul.thumbnails.img-sequence > li {
	margin-bottom: 0px;
}
ul.img-sequence {
	list-style-type: none;
}
ul.img-sequence li {
	text-align: center;
}
ul.img-sequence li i {
	text-align: right;
	float: right;
	margin-top: -100px;
	font-size: 4em;
	position: absolute;
	margin-left: 75px;
	color: #3370B4;
	background-color: #E3ECF6;
	line-height: 1em;
	padding: 10px 10px 8px 10px;
	border-radius: 60px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
}
ul.img-sequence div.thumbnail p {
	font-size: .8em;
	margin-bottom: 0px;
	font-weight: bold;
}

ul.thumbnails.grant-types .thumbnail, ul.thumbnails.github .thumbnail {
	padding: 4px 20px 20px 20px;
	background-color: #f5f5f5;
	-webkit-box-shadow: inset 0px 0px 0px 7px #E3ECF6;
	-moz-box-shadow: inset 0px 0px 0px 7px #E3ECF6;
	box-shadow: inset 0px 0px 0px 7px #E3ECF6;
	border: 1px solid #C7D9EC;
}
ul.thumbnails.github .thumbnail {
	padding: 10px 20px 20px 50px;
}
ul.thumbnails.github li:first-child .thumbnail {
	padding: 10px 40px 20px 20px;
}
ul.thumbnails.grant-types .thumbnail p, ul.thumbnails.grant-types .thumbnail p {
	font-size: .9em;
}
ul.thumbnails.github {
	margin-top: 50px;
	font-size: .9em;
}
ul.thumbnails.github .or i, ul.thumbnails.github .git i {
	text-align: center;
	font-size: 10em;
	color: #3370B4;
	background-color: #E3ECF6;
	line-height: 1em;
	padding: 25px 20px 15px 20px;
	border-radius: 100px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
	font-weight: bold;
	font-style: normal;
	position: absolute;
	margin-top: -25px;
	margin-left: -50px;
}
ul.thumbnails.github .or .btn, ul.thumbnails.github .git .btn {
	margin-top: 115px;
	position: absolute;
	margin-left: -80px;
	width: 200px;
}
ul.thumbnails.grant-types .or i {
	text-align: center;
	font-size: 3em;
	color: #3370B4;
	background-color: #E3ECF6;
	line-height: 1em;
	padding: 10px 15px 15px 15px;
	border-radius: 50px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
	font-weight: bold;
	margin-top: 60px;
	margin-left: -5px;
	font-style: normal;
	letter-spacing: -3px;
	position: absolute;
}

.api-nav-collapse .btn-navbar {
	display: none;
	
}
.git-cta {
	text-align: center;
	margin-bottom: 20px;
}
.git-cta .btn {
	margin: 0 auto;
	margin-top: 10px;
	margin-left: 5px;
	width: 150px;
}

.module {
	padding: 20px 20px 20px 20px;
	background-color: #f5f5f5;
	-webkit-box-shadow: inset 0px 0px 0px 7px #E3ECF6;
	-moz-box-shadow: inset 0px 0px 0px 7px #E3ECF6;
	box-shadow: inset 0px 0px 0px 7px #E3ECF6;
	border: 1px solid #C7D9EC;
	margin-bottom: 20px;
	webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

dl > dl {
    padding-left: 140px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
    margin-bottom: 0px;
}

/* Mini Hero Promo */
.hero-unit {
	padding: 0px;
	margin-bottom: 20px;
	background-color: #eeeeee;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ddd;
}
.hero-unit.addons {
	background-image: url("/?originalUrl=https%3A%2F%2Fdeveloper.axosoft.com%2Fimages%2Fhome%2Ficon_addons_leaf.png");
	background-repeat: no-repeat;
	background-position: -8px 0px;
	padding-left: 100px;
}
.hero-unit.webinar, .hero-unit.addons {
	background-color: #444;
}
.hero-unit .txtbg {
	background-color: rgba(0,0,0,.7);
	width: 400px;
	padding: 10px 20px;
	webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.hero-unit.webinar .txtbg, .hero-unit.addons .txtbg {
	background-color: transparent;
	width: 500px;
}
.hero-unit h1 {
	margin-bottom: 7px;
	font-size: 24px;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 0;
	color: inherit;
	color: #fff;
}

.hero-unit p {
	font-size: 14px;
	font-weight: 200;
	line-height: 1.5em;
	color: inherit;
	color: #fff;
}
.hero-unit .txtbg p a {
	color: #c7d9ec;
}

.hero-unit.home .btn-large {
	margin-top: 30px;
	margin-right: 20px;
}

.table tr td {
	font-size: .8em !important;
}
.table caption {
	border-bottom: 1px solid #ddd;
	font-size: .9em;
	color: #777;
}

/* Swagger Overrides */
.swagger-ui-container-static .code {
	font-family: "Anonymous Pro", "Menlo", "Consolas", "Bitstream Vera Sans Mono", "Courier New", monospace;
}
.swagger-ui-container-static .required {
	font-weight: bold;
}
.swagger-ui-container-static {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
.swagger-ui-container-static table tbody tr td {
  font-size: .9em;
}
#swagger-ui-container {
	margin-bottom: 20px;
}
#swagger-ui-container h2 {
	line-height: 1em;
	padding: 0px 0 0px 0;
}
#swagger-ui-container ul#resources li.resource {
	border-bottom: 2px solid #ddd;
}
#swagger-ui-container ul#resources li.resource div.heading ul.options {
	margin-top: 7px;
}
#swagger-ui-container ul#resources li.resource div.heading ul.options li {
	display: none;
}
#swagger-ui-container ul#resources li.resource div.heading > ul.options li:first-child {
	display: block;
	border-right: 0px solid #DDD;
}
#swagger-ui-container ul#resources li.resource div.heading ul.options li a,
#swagger-ui-container ul#resources li.resource:hover div.heading ul.options li a, 
#swagger-ui-container ul#resources li.resource.active div.heading ul.options li a,
#swagger-ui-container ul#resources li.resource div.heading ul.options li a:hover,
#swagger-ui-container ul#resources li.resource div.heading h2 a,
#swagger-ui-container ul#resources li.resource div.heading h2 a:hover,
#swagger-ui-container ul#resources li.resource:hover div.heading h2 a, 
#swagger-ui-container ul#resources li.resource.active div.heading h2 a {
	color: #3370B4;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete {
	margin: 0 0 0px 0;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading {
	background-color: transparent;
	border: 0px;
	border-top: 1px solid black;
	border-color: #e3e3e3;
	padding-top: 5px;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading ul.options li a,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading ul.options li a,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading ul.options li a {
	color: #3370B4;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading h3 span.http_method a, 
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading h3 span.http_method a, 
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading h3 span.http_method a {
	background-color: #57aac2;
	padding: 5px 0 4px 0;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading h3 span.http_method a {
	background-color: #57c257;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading h3 span.http_method a {
	background-color: #c25757;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading h3,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading h3,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading h3 {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding-right: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.content,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.content, 
.swagger-ui-container-static.content {
	background-color: whiteSmoke;
	border: 1px solid black;
	border-color: #E3E3E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
    margin: 0 0 20px 0; 
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content h4,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.content h4,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.content h4,
.swagger-ui-container-static.content h4 {
	color: #000;
	padding: 0px 0 5px 0px;
}
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading h3 span.path a,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading h3 span.path a,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading h3 span.path a {
	color: #3370B4;
	font-weight: normal;
	font-size: 90%;
}

#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading h3 span.path,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.post div.heading h3 span.path,
#swagger-ui-container ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.delete div.heading h3 span.path {
padding-left: 5px;
}

#swagger-ui-container .footer {
	display: none;
}

#swagger-ui-container table tr th:nth-child(2) {
	display: none;
}
#swagger-ui-container table tr td:nth-child(2) {
	display: none;
}
#swagger-ui-container table tr th:nth-child(3) {
}
#swagger-ui-container table tr td:nth-child(3) {
	width: 650px;
}

@media (max-height: 1010px) {
	
	.api-nav.affix {
		position: static;
		top: auto;
	}
}